-
  I create Production Order of PC Assemble SC349 to produce 5.0 Unit.
-
  !record {model: mrp.production, id: mrp_production_test1}:
    product_id: product.product_product_4
    product_qty: 5.0
    location_src_id: stock.stock_location_14
    location_dest_id: stock.stock_location_output
    bom_id: mrp_bom_24
    routing_id: mrp.mrp_routing_1
    
    
